@charset "utf-8";
html {}


/* --------------------------------------------------------------------------------*/

/* 学術 */

/* --------------------------------------------------------------------------------*/

hr {
	border-top: 1px dashed #030;
}



#technology_1 .boxItems2 {
	float: left;
}

.boxItems2 {
	display: flex;
	display: -moz-flex;
	display: -o-flex;
	display: -webkit-flex;
	display: -ms-flex;
	flex-direction: row;
	-moz-flex-direction: row;
	-o-flex-direction: row;
	-webkit-flex-direction: row;
	-ms-flex-direction: row;
}


#technology_1 .boxItems2 .box {
	display: table-cell float: left;
	width: 50%;
	padding: 10px;
	line-height: 1.5em;
}


#technology_1 .boxItems2 .box {
	width: 50%;
}

#technology_1 .comment_area p {
  margin-bottom: 10px;
}

/*---------------------------------------------------------------

 #technology(base_popoverから)

--------------------------------------------------------------- */

#technology_1 dl {
	border-bottom: 1px solid #ccc;
	background: #E4EDEB;
}

#technology_1 dl.last {
	border-bottom: none;
}

#technology_1 dl dt {
	font-weight: bold;
	font-size: 14px;
	width: 170px;
	float: left;
	padding: 10px 15px 0;
}

#technology_1 dl dd {
	border-left: 1px solid #ccc;
	font-size: 14px;
	padding: 10px 0 10px 20px;
	float: left;
	width: 95%;
	background: #fff;
}

#technology_1 dl dd.last {
	margin: 0;
}

#technology_1 dl dd ul li {
	margin: 0 0 0 14px;
	text-indent: -14px;
}

#technology_1 .radioactivity .btn {
	width: 273px;
	margin: 0 auto 10px;
}

#technology_1 .radioactivity h2 {
	margin-bottom: 20px;
}

#technology_1 .radioactivity .thumb {
	text-align: center;
	padding: 15px 0;
	border-bottom: 1px solid #ccc;
}

#technology_1 .radioactivity .thumb p {
	width: 220px;
	margin: 0 auto;
}

#technology_1 .radioactivity .thumb p.txt {
	padding: 0 0 0 20px;
	display: block;
}

#technology_1 .radioactivity .thumb a {
	display: block;
}

#technology_1 .radioactivity .thumb .txt a {
	display: block;
	background: url(../../img/arrow01.gif) left center no-repeat;
}

#technology_1 .radioactivity .thumb .txt a:hover {
	text-decoration: none;
	color: #333;
}

#technology_1.patent p {
	margin: 0 0 20px;
}

#technology_1 .patentBox {
	border: 2px solid #ccc;
	width: 700px;
	margin: 0 auto 15px;
}

#technology_1 .patentBox .thumb {
	background: #fff;
	text-align: center;
	padding: 15px 0;
	border-bottom: 1px solid #ccc;
}

#technology_1 .patentBox .thumb p {
	width: 150px;
	margin: 0 auto;
}

#technology_1 .patentBox .thumb p.txt {
	padding: 0 0 0 20px;
	display: block;
}

#technology_1 .patentBox .thumb a {
	display: block;
}

#technology_1 .patentBox .thumb .txt a {
	display: block;
	background: url(../../img/arrow01.gif) left center no-repeat;
}

#technology_1 .patentBox .thumb .txt a:hover {
	text-decoration: none;
	color: #333;
}

#technology_1 .patentBox dl {
	background: #fff;
	padding: 10px 0 5px;
}

#technology_1 .patentBox dl dt {
	clear: both;
	width: 90px;
	padding: 0 15px 5px;
}

#technology_1 .patentBox dl dd {
	border: none;
	width: 560px;
	padding: 0 10px 5px;
}

#technology_1 .patentBox dl dd ul li {
	margin: 0;
	text-indent: 0;
	line-height: 1.3;
}

#technology_1 .patentBox dl dd ul {
	float: left;
	width: 230px;
}

#technology_1.imageFile p.full {
	clear: both;
	text-align: center;
}





#technology_1 .personalInfo {
	width: 80%;
	padding: 10px;
	color: #333;
	font-size: 14px;
	margin: 0 auto 40px;
}

#technology_1 .personalInfo dt img {
	width: 150px;
	height: 150px;
	float: left;
	border-radius: 50%;
}


a.link_b {
	color: #333;
	text-decoration: underline;
}

a.link_b:hover {
	text-decoration: none;
}

#technology_1 .personalInfo dl {
	width: 90%;
	float: left;
	border: 1px solid #E4EDEB;
}

#technology_1 .personalInfo dl dt {
	width: 20%;
	height: 170px;
	background: #E4EDEB;
}

#technology_1 .personalInfo dl dd span {
	font-size: 18px;
	font-weight: bold;
	padding: 0 5px 0 0;
}

#technology_1 .personalInfo dl dd {
	float: right;
	width: 65%;
	height: 168px;
	padding: 20px 0 0px 20px;
	line-height: 1.7em;
}

.photo_area {
	display: flex;
	width: 80%;
	margin: 0 auto;
	flex-wrap: wrap;
	justify-content: space-between;
}
.photo_area li {
	width: 49%;
	margin-bottom: 2%;
}
.photo_area li img {
	width: 100%;
}
.row_w {
	display: flex;
	justify-content: space-between;
}
.row_w table {
	width: 49%;
	border-collapse: collapse;
	background: #fff;
}
.row_w table th, .row_w table td {
	border: #ccc solid 1px;
	padding: 0.5em;
}
.row_w table th {
	width: 7em;
}
.btn{
	display: block;
	text-align: center;
	border: solid 2px #145000;
	font-family: '游明朝','Yu Mincho','YuMincho','Hiragino Mincho ProN','HGS明朝E','メイリオ','Meiryo',serif;
	background: #fff;
	padding: 0.5em;
	color: #145000;
	width: 50%;
	font-size: 1.2em;
	border-radius: 10px;
	position: relative;
	margin: 0 auto;
}
.btn:link {
	color: #145000;
}
.btn:hover{
	background: #145000;
 color: #fff;
	text-decoration: none;
}

.btn::before{
	content: "\e90d";
	font-family: 'icomoon';
	position: absolute;
	left: 1.6em;
}


/* --------------------------------------------------------------------------------*/

/* スマホ表示 */

/* --------------------------------------------------------------------------------*/

@media screen and (max-width: 640px){

  /*学術研究*/

  #technology_1 .patentBox {
    border: 2px solid #ccc;
    width: 90%;
    margin: 0 auto;
  }

  #technology_1 section.sblue p {
    line-height: 1.5em;
    margin: 20px;
    font-size: 90%;
    width: 90%;
  }

  #technology_1 .personalInfo {
    width: 100%;
    padding: 0;
    font-size: 16px;
  }
  #technology_1 .personalInfo dl {
    width: 100%;
    background: #fff;
  }

  #technology_1 .personalInfo dl dt {
    width: 30%;
    background: #fff;
    padding: 0;
  }

  #technology_1 .content .personalInfo dl img.pf {
    border-radius: 0%;
    width: 100%;
    height: auto;
  }

  #technology_1 .personalInfo dl dd span {
    font-size: 16px;
    font-weight: bold;
    padding: 0 5px 0 0;
  }

  #technology_1 .personalInfo dl dd {
    width: 68%;
    padding: 10px 10px 0 0;
    line-height: 1.5em;
    border: none;
    box-sizing: border-box;
  }
	.photo_area {
		width: 100%;
	}
	.row_w {
		display: block;
	}
	.row_w table {
		width: 100%;
	}
	.row_w table:last-child th, .row_w table:last-child td {
		border-top: none;
	}
	.btn{
    width: 90%;
    font-size: 1.2em;
	}
}